2017-09-23 00:11 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000699Kali Linux[All Projects] New Tool Requestspublic2017-05-17 10:19
Reporterrbeede 
Assigned Torhertzog 
PrioritylowSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version1.0.5 
Target VersionFixed in Version2016.2 
Summary0000699: Add symlink zip2john for John the Ripper jumbo
DescriptionJohn the Ripper jumbo is already in the distro and installed, but the symlink zip2john that points to the john binary is missing.

By adding the symlink the zip2john functionality will be enabled as well.

It may also be worthwhile to add the other missing symlinks that you get when you build JTR jumbo from source.
Attached Files

-Relationships
related to 0001929resolvedsbrun JohnTheRipper Jumbo - Missing rar2john 
+Relationships

-Notes

~0004727

rhertzog (administrator)

Fixed in john_1.8.0.6-jumbo-1-0kali8.dsc just uploaded to kali-dev.
+Notes

-Issue History
Date Modified Username Field Change
2013-11-14 01:45 rbeede New Issue
2016-02-01 14:48 rhertzog Assigned To => rhertzog
2016-02-01 14:48 rhertzog Status new => assigned
2016-02-18 14:28 rhertzog Note Added: 0004727
2016-02-18 14:28 rhertzog Status assigned => resolved
2016-02-18 14:28 rhertzog Fixed in Version => 2016.2
2016-02-18 14:28 rhertzog Resolution open => fixed
2017-05-17 10:19 g0tmi1k Relationship added related to 0001929
+Issue History